/**
 * Created by IntelliJ IDEA.
 * User: m09aaa
 * Date: 30.09.2009
 * Time: 17:27:57
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class XD {
    public static void main(String[] args) throws Exception {
        Scanner in = new Scanner(new File("sum.in"));
        int a = in.nextInt () , b = in.nextInt();
        PrintWriter out = new PrintWriter(new File("sum.out"));
        out.println (a+b);
        out.close();
    }
}